# MPE_Make_color_array

Makes an array of color indices

## Synopsis

    #include "mpe.h"
    int MPE_Make_color_array( handle, ncolors, array )
    MPE_XGraph handle;
    int        ncolors;
    MPE_Color  array[];

## Input Parameters

| handle | MPE graphics handle
| nc | Number of colors

## Output Parameter

| array | Array of color indices

## Notes

The new colors for a uniform distribution in hue space and replace the existing colors except for `MPE_WHITE` and `MPE_BLACK`.

Location:mpe_graphics.c